/*obos edits*/
p.frBrod {
  background: #f3f3f3;
  margin: 1em 0;
  padding: 1em;
  border-radius: 3px;
  font-size: 1.1em;
}

ol.product-items.widget-product-grid span.price-wrapper {
  display: none;
}

/*.product-info-main .price-box.price-final_price {*/
/*display: none;*/
/*}*/

.checkout-success a.action.primary.continue {
  display: none;
}

.payment-method-billing-address .billing-address-same-as-shipping-block.field.choice {
  display: none;
}

.product-item-actions{
  display: block !important;
}

.checkout-index-index div.field[name="shippingAddress.street.2"],
.checkout-index-index div.field[name="shippingAddress.country_id"],
.checkout-index-index input.input-text[name="street[2]"],
.checkout-index-index select[name="country_id"] {
  display: none;
}

.minicart-wrapper .my-cart-total {
  float: right;
  margin: 17px 20px 0 0;
}